<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; ">
  
            <table style="  border-spacing: 0px;  border: 0; font-family: 'Roboto', sans-serif; width: 100%;background-color: #212121;
             height: 220px;
              ">
              <tr>
                <td style=" width: 60%; padding-right: 20px;">
                    <table style="text-align: right; color: white; width: 100%; border-spacing: 0px;">
                        <tr>
                            <td style="font-size: 25px; font-weight: bold;">
                                SMITH
                            </td>
                           </tr>
                           <tr>
                            <td style="font-size: 25px;font-weight: bold;">
                             IVAR
                            </td>
                           </tr>
                           <tr>
                            <td style="font-size: 18px;font-weight: lighter;">
                              Solutions Architect
                            </td>
                           </tr>
                    </table>
                </td>
                <td style="width: 40%;background-color: #c4c4c4; box-sizing: border-box; border-right: 35px solid #212121 ;">
                    
                            <table style="border-spacing: 0px;text-align: center; width: 100%;">
                                <tr style=" display: inline-block;">
                                    <td style="border-radius: 9999px solid; position:relative;">
                                        <div style="border: 2px solid #212121; border-radius: 50%; text-align: center;">
                                            <div style="background-position: center;
                              background-repeat: no-repeat;
                              background-size: cover;
                              background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/tony.jpg);
                              display: block;
                              width: 160px;
                              border: 2px solid white;
                              height: 160px;
                              border-radius: 50%;
                             ">
                            
                            
                                            </div>
                                        </div>
                                    </td>
                                </tr>
                            </table>
                        
                    
                </td>
              </tr>
        
              
            </table>
            <table style="border-spacing: 0px;  border: 0; font-family: 'Roboto', sans-serif; width: 100%;
            ">
            <tr>

                <td style=" width: 60%;  vertical-align: baseline;  padding-right: none; box-sizing: content-box;">
                <table style="width: 100%; border-spacing: 0px; padding: 29px 0px 0px 20px;box-sizing: content-box;  ">
                    <tr>
                      <td style="background-color: #212121; padding:4px 4px 4px 10px;">

                        <span style="width: 30px; display: inline-block; vertical-align: middle;"
                        ><img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/grad.png"
                          alt=""
                          style="width: 24px; height: 24px;"
                      /></span>
                      <span style="font-size: 14px; vertical-align: middle; color: white; "
                        >EDUCATION</span
                      >
                      </td>
                    </tr>  
                </table>
                <table style="width: 100%; border-spacing: 0px; padding: 10px 20px 0px 20px; font-size: 12px; color: #666666;">
                  <tr>
                    <td>
                      Honorary Doctorate
                    </td>
                    <td style="text-align: right;">1999</td>
                  </tr>
                </table>
                <table style="font-size: 12px;color: #474747;width: 100%; border-spacing: 0px; padding: 2px 20px 0px 20px;">
                  <tr>
                    <td>
                      obtaining Honorary Doctorate in Mathematics and Science
                    </td>
                  </tr>
                  <tr>
                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                           Cloud Computing
                         </div> 
                        
                        </td>
                </tr>
                </table>
                <table style="width: 100%; border-spacing: 0px; padding: 10px 20px 0px 20px; font-size: 12px; color: #666666;">
                  <tr>
                    <td>
                      Honorary Doctorate
                    </td>
                    <td style="text-align: right;"><span>1990</span><span>-</span><span>1997</span></td>
                  </tr>
                </table>
                <table style="font-size: 12px;color: #474747;width: 100%; border-spacing: 0px; padding: 2px 20px 0px 20px;">
                  <tr>
                    <td>
                      obtaining Honorary Doctorate in Computer Science
                    </td>
                  </tr>
                  <tr>
                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                          Python
                       </div> 
                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                         Oracle
                       </div> 
                        </td>
                </tr>
                </table>
                <table style="width: 100%; border-spacing: 0px; padding: 10px 20px 0px 20px; font-size: 12px; color: #666666;">
                  <tr>
                    <td>
                     Master's Degree
                    </td>
                    <td style="text-align: right;"><span>1988</span><span>-</span><span>1990</span></td>
                  </tr>
                </table>
                <table style="font-size: 12px;color: #474747;width: 100%; border-spacing: 0px; padding: 2px 20px 0px 20px;">
                  <tr>
                    <td>
                      obtaining Master's Degree in Computer Science
                    </td>
                  </tr>
                  <tr>
                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                        Java
                       </div> 
                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                         Angular
                       </div> 
                        </td>
                </tr>
                </table>
                <table style="width: 100%; border-spacing: 0px; padding: 19px 0px 0px 20px;  ">
                  <tr>
                    <td style="background-color: #212121; padding:4px 4px 4px 10px;">

                      <span style="width: 30px; display: inline-block; vertical-align: middle;"
                      ><img
                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/workpack.png"
                        alt=""
                        style="width: 24px; height: 24px;"
                    /></span>
                    <span style="font-size: 14px; vertical-align: middle; color: white; "
                      >WORK EXPERIENCE</span
                    >
                    </td>
                  </tr>  
              </table>
              <table style="width: 100%; border-spacing: 0px; padding: 10px 20px 0px 20px; font-size: 12px; color: #666666;">
                <tr>
                  <td>
                    Solutions Architect
                  </td>
                  <td style="text-align: right;"><span>2020</span><span>-</span><span>2021</span></td>
                </tr>
              </table>
              <table style="font-size: 12px;color: #474747;width: 100%; border-spacing: 0px; padding: 2px 20px 0px 20px;">
                <tr>
                  <td style="font-weight: bold;">CGI</td>
                </tr>
                <tr>
                  <td>
                    Preparing solutions and deliverables and validating the solution within the architecture committee
                  </td>
                </tr>
                <tr>
                  <td>
                    <ul style="padding-left: 10px;padding-top: 5px;line-height: 18px;margin: 0;">
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Preparation of solutions and deliverables</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation of the solution within the architecture committee</li>
                    </ul>
                    <table style="border-spacing: 0px;">
                      <tr>
                          <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                  Thinking through first principles
                               </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                  Marketing
                               </div>
                               <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                  Project Management
                               </div>
                              
                              </td>
                      </tr>
                    </table>
                  </td>
                </tr>
              </table>
              <table style="width: 100%; border-spacing: 0px; padding: 10px 20px 0px 20px; font-size: 12px; color: #666666;">
                <tr>
                  <td>
                    Cloud Solutions Architect
                  </td>
                  <td style="text-align: right;"><span>2019</span><span>-</span><span>2020</span></td>
                </tr>
              </table>
              <table style="font-size: 12px;color: #474747;width: 100%; border-spacing: 0px; padding: 2px 20px 0px 20px;">
                <tr>
                  <td style="font-weight: bold;">CloudixIO</td>
                </tr>
                <tr>
                  <td>
                    Migrating systems of SAP ECC 6 to SAP S4 HANA and Implementation of Stage-Gate project methodology, Governance, RACI, Deliverables
                  </td>
                </tr>
                <tr>
                  <td>
                    <ul style="padding-left: 10px;padding-top: 5px; line-height: 18px;margin: 0;">
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Migrating systems of SAP ECC 6 to SAP S4 HANA</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of Stage-Gate project methodology, Governance, RACI, Deliverables</li>
                    </ul>
                    <table style="border-spacing: 0px;">
                       <tr>
                           <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                               <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                                <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                   Stage-Gate project methodology
                                </div> 
                                <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                   Migrating systems
                                </div>
                               
                               </td>
                       </tr>
                   </table>
                  </td>
                </tr>
              </table>
              <table style="width: 100%; border-spacing: 0px; padding: 10px 20px 0px 20px; font-size: 12px; color: #666666;">
                <tr>
                  <td>
                    Cloud Solutions Architect
                  </td>
                  <td style="text-align: right;"><span>2017</span><span>-</span><span>2019</span></td>
                </tr>
              </table>
              <table style="font-size: 12px;color: #474747;width: 100%; border-spacing: 0px; padding: 2px 20px 0px 20px;">
                <tr>
                  <td style="font-weight: bold;">CGI</td>
                </tr>
                <tr>
                  <td>
                    Define the architectural frame of the solution and Evaluate costs and planning of the project then Analyze and define strategies to be SOX Compliant
                  </td>
                </tr>
                <tr>
                  <td>
                    <ul style="padding-left: 10px;padding-top: 5px; line-height: 18px; margin: 0px;">
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Define the architectural frame of the solution</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Evaluate costs and planning of the project</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Analyze and define strategies to be SOX Compliant</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of LMS solution (Learning Managing System) and integration with HRMS</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of the  DAM solution (Digital asset management)  and integrations with Salesforce tools</li>
                    </ul>
                    <table style="border-spacing: 0px;">
                       <tr>
                           <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                               <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>

                                <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                   Learning Managing System
                                </div>
                                <div style="display:inline-block;font-family: sans-serif;  margin: 4px;padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                   Digital asset management
                                </div>
                                
                               </td>
                       </tr>
                   </table>
                  </td>
                </tr>
              </table>
              <table style="width: 100%; border-spacing: 0px; padding: 19px 0px 0px 20px;  ">
                <tr>
                  <td style="background-color: #212121; padding:4px 4px 4px 10px;">

                    <span style="width: 30px; display: inline-block; vertical-align: middle;"
                    ><img
                      src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/people.png"
                      alt=""
                      style="width: 24px; height: 24px;"
                  /></span>
                  <span style="font-size: 14px; vertical-align: middle; color: white; "
                    >REFERENCES</span
                  >
                  </td>
                </tr>  
            </table>
            <table style="width: 100%; border-spacing: 0px; padding: 10px 20px 0px 20px; font-size: 12px; color: #474747;">
              <tr>
                <td>
                  <table>
                    <tr>
                      <td>
                        <table style="width: 75%;">
                          <tr>
                            <td style="color:#666666 ;border-bottom: 1px solid #666666;">
                              James Marshall </td>
                          </tr>
                        </table>
                      </td>
                     
                    </tr>
                     <tr>
                      <td style="padding-top: 10px;"> Google</td>
                     </tr>
                     <tr>
                      <td><span>P:</span> <span>+44576586775</span></td>
                     </tr>
                     <tr>
                      <td><span>E:</span> <span>james.marshall@email.com</span></td>
                     </tr>
                     <tr>
                      <td><span>A:</span> <span>123 dream Street, USA</span></td>
                     </tr>
                  </table>
                </td>
                <td>
                  <table>
                    <tr>
                      <td>
                        <table style="width: 75%;">
                          <tr>
                            <td style="color:#666666 ;border-bottom: 1px solid #666666;">
                              Alexander Smith </td>
                          </tr>
                        </table>
                      </td>
                     
                    </tr>
                     <tr>
                      <td style="padding-top: 10px;"> Amazon</td>
                     </tr>
                     <tr>
                      <td><span>P:</span> <span>+44576586775</span></td>
                     </tr>
                     <tr>
                      <td><span>E:</span> <span>alex.smith@email.com</span></td>
                     </tr>
                     <tr>
                      <td><span>A:</span> <span>432 star Street, USA</span></td>
                     </tr>
                  </table>
                </td>
              </tr>
            </table>
                </td>
                <td style="width: 40%;background-color: #c4c4c4; box-sizing: border-box; border-right: 35px solid white ;">
                  <table style="border-spacing: 0px;  width: 100%; padding: 15px; font-size: 12px; min-height: 23cm;">
                    <tr>
                        <td style="font-weight: bold; color: #666666; font-size: 22px; ">About me</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 10px;"> Experienced Senior Consultant with a demonstrated history of working in the information technology and services industry. 
                          Strong engineering professional skilled in , Risk Management, Solution Architecture, Agile Methodologies,
                           SAP, S4 HANA, Succesfactors, Retail, e-Commerce, Azure cloud and GCP. </td>
                    </tr>
                    <tr>
                        <td style="font-weight: bold; color: #666666; font-size: 22px;  padding-top: 10px;">Contact</td>
                    </tr>
                    <tr>
                        <td style="border-bottom: 1px solid #666666;">
                            <table style="width:100% ; padding:  10px 0px;">
                                <tr>
                                    <td style="width: 30px;">
                                   
                                    <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/contact1.png"
                                        alt=""
                                        style="width: 20px; height: 20px;
                                       
                                        " 
                                    />
                                  </td>
                                  <td style="font-size: 12px; ">
                                      <p style="margin: 0;">+ 1 325364</p>
                                    
                                  </td></tr>
                            </table>
                        </td>
                      </tr>
                      <tr>
                        <td style="border-bottom: 1px solid #666666;">
                            <table style="width:100% ; padding:  10px 0px;">
                                <tr>
                                    <td style="width: 30px;">
                                   
                                    <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wifi.png"
                                        alt=""
                                        style="width: 20px; height: 20px;
                                       
                                        " 
                                    />
                                  </td>
                                  <td style="font-size: 12px; ">
                                      <p style="margin: 0;">laraalbon@email.com</p>
                                     
                                  </td></tr>
                            </table>
                        </td>
                      </tr>  
                      <tr>
                        <td >
                            <table style="width:100% ; padding:  10px 0px;">
                                <tr>
                                    <td style="width: 30px;">
                                   
                                    <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pose.png"
                                        alt=""
                                        style="width: 20px; height: 20px;
                                       
                                        " 
                                    />
                                  </td>
                                  <td style="font-size: 12px; ">
                                      <p style="margin: 0;">laraalbon@gmail.com</p>
                                  </td></tr>
                            </table>
                        </td>
                      </tr> 
                      <tr>
                        <td style="font-weight: bold; color: #666666; font-size: 22px;  padding-top: 10px;">Skills</td>
                    </tr> 
                    <tr>
                        <td style="border-bottom: 1px solid #666666; color: #666666; padding-top: 10px;">SOFTWARE</td>
                    </tr>
                    <tr>
                        <td style="font-size: 12px; padding-top: 10px;">
                          Solution Architecture
                        </td>
                      </tr>
                      <tr>
                        <td style="padding-top: 10px;">
                          <div
                            style="
                              width: 100%;
                              height: 5px;
                              background-color: #c4c4c4;
                             border: 1px solid #666666;
                            "
                          >
                            <div
                              style="
                                width: 80%;
                                height: 5px;
                                background-color: #666666;
                              "
                            ></div>
                          </div>
                        </td>
                      </tr>
                      <tr>
                        <td style="font-size: 12px;padding-top: 10px; ">
                          Cloud Computing
                        </td>
                      </tr>
                      <tr>
                        <td style="padding-top: 2px;">
                          <div
                            style="
                              width: 100%;
                              height: 5px;
                              background-color: #c4c4c4;
                             border: 1px solid #666666;
                            "
                          >
                            <div
                              style="
                                width: 75%;
                                height: 5px;
                                background-color: #666666;
                              "
                            ></div>
                          </div>
                        </td>
                      </tr>
                      <tr>
                        <td style="font-size: 12px; padding-top: 10px;">
                          Agile Methodologies
                        </td>
                      </tr>
                      <tr>
                        <td style="padding-top: 2px;">
                          <div
                            style="
                              width: 100%;
                              height: 5px;
                              background-color: #c4c4c4;
                             border: 1px solid #666666;
                            "
                          >
                            <div
                              style="
                                width: 50%;
                                height: 5px;
                                background-color: #666666;
                              "
                            ></div>
                          </div>
                        </td>
                      </tr>
                      <tr>
                        <td style="border-bottom: 1px solid #666666; color: #666666;padding-top: 10px;">INTERPERSONAL SKILLS</td>
                    </tr>
                    <tr>
                        <td style="font-size: 12px; padding-top: 10px;">
                       Communication
                        </td>
                      </tr>
                      <tr>
                        <td style="padding-top: 2px;">
                          <div
                            style="
                              width: 100%;
                              height: 5px;
                              background-color: #c4c4c4;
                             border: 1px solid #666666;
                            "
                          >
                            <div
                              style="
                                width: 70%;
                                height: 5px;
                                background-color: #666666;
                              "
                            ></div>
                          </div>
                        </td>
                      </tr>
                      <tr>
                        <td style="font-size: 12px; padding-top: 10px;">
                         Leadership
                        </td>
                      </tr>
                      <tr>
                        <td style="padding-top: 2px;">
                          <div
                            style="
                              width: 100%;
                              height: 5px;
                              background-color: #c4c4c4;
                             border: 1px solid #666666;
                            "
                          >
                            <div
                              style="
                                width: 80%;
                                height: 5px;
                                background-color: #666666;
                              "
                            ></div>
                          </div>
                        </td>
                      </tr>
                      <tr>
                        <td style="font-size: 12px;padding-top: 10px; ">
                         Multitasking
                        </td>
                      </tr>
                      <tr>
                        <td style="padding-top: 2px;">
                          <div
                            style="
                              width: 100%;
                              height: 5px;
                              background-color: #c4c4c4;
                             border: 1px solid #666666;
                            "
                          >
                            <div
                              style="
                                width: 60%;
                                height: 5px;
                                background-color: #666666;
                              "
                            ></div>
                          </div>
                        </td>
                      </tr>
                      <tr>
                        <td style="font-size: 12px;padding-top: 10px; ">
                         Teamwork
                        </td>
                      </tr>
                      <tr>
                        <td style="padding-top: 2px;">
                          <div
                            style="
                              width: 100%;
                              height: 5px;
                              background-color: #c4c4c4;
                             border: 1px solid #666666;
                            "
                          >
                            <div
                              style="
                                width: 50%;
                                height: 5px;
                                background-color: #666666;
                              "
                            ></div>
                          </div>
                        </td>
                      </tr>
                      <tr>
                        <td style="border-bottom: 1px solid #666666; color: #666666; padding-top: 10px;">LANGUAGES</td>
                    </tr>
                    <tr>
                        <td style="font-size: 12px;padding-top: 10px; ">
                         English
                        </td>
                      </tr>
                      <tr>
                        <td style="padding-top: 2px;">
                          <div
                            style="
                              width: 100%;
                              height: 5px;
                              background-color: #c4c4c4;
                             border: 1px solid #666666;
                            "
                          >
                            <div
                              style="
                                width: 90%;
                                height: 5px;
                                background-color: #666666;
                              "
                            ></div>
                          </div>
                        </td>
                      </tr>
                      <tr>
                        <td style="font-size: 12px;padding-top: 10px; ">
                         Frensh
                        </td>
                      </tr>
                      <tr>
                        <td style="padding-top: 2px;">
                          <div
                            style="
                              width: 100%;
                              height: 5px;
                              background-color: #c4c4c4;
                             border: 1px solid #666666;
                            "
                          >
                            <div
                              style="
                                width: 50%;
                                height: 5px;
                                background-color: #666666;
                              "
                            ></div>
                          </div>
                        </td>
                      </tr>
                  </table>
                </td>
            </tr>
            </table>
         
    
</body>

</html>